<?php
class Bi_pagina_analise
{
	private $_codigo;
	private $_pagina;
	private $_analise;
	private $_altura;
	private $_largura;
	private $_left_fixo;
	private $_top_fixo;
	private $_linha;
	private $_coluna;
	private $_texto;
	private $_tipo;
	public function setCodigo($codigo)
	{
 		$this->_codigo = $codigo;
	}
	public function getCodigo()
	{
 		return $this->_codigo;
	}
	public function setPagina($pagina)
	{
 		$this->_pagina = $pagina;
	}
	public function getPagina()
	{
 		return $this->_pagina;
	}
	public function setAnalise($analise)
	{
 		$this->_analise = $analise;
	}
	public function getAnalise()
	{
 		return $this->_analise;
	}
	public function setAltura($altura)
	{
 		$this->_altura = $altura;
	}
	public function getAltura()
	{
 		return $this->_altura;
	}
	public function setLargura($largura)
	{
 		$this->_largura = $largura;
	}
	public function getLargura()
	{
 		return $this->_largura;
	}
	public function setLeft_fixo($left_fixo)
	{
 		$this->_left_fixo = $left_fixo;
	}
	public function getLeft_fixo()
	{
 		return $this->_left_fixo;
	}
	public function setTop_fixo($top_fixo)
	{
 		$this->_top_fixo = $top_fixo;
	}
	public function getTop_fixo()
	{
 		return $this->_top_fixo;
	}
	public function setLinha($linha)
	{
 		$this->_linha = $linha;
	}
	public function getLinha()
	{
 		return $this->_linha;
	}
	public function setColuna($coluna)
	{
 		$this->_coluna = $coluna;
	}
	public function getColuna()
	{
 		return $this->_coluna;
	}
	public function setTexto($texto)
	{
 		$this->_texto = $texto;
	}
	public function getTexto()
	{
 		return $this->_texto;
	}
	public function setTipo($tipo)
	{
 		$this->_tipo = $tipo;
	}
	public function getTipo()
	{
 		return $this->_tipo;
	}
}